#login div span
{
	padding-left: 20px;
}

#login_input_username 
{
	margin-left: 10px;
}

#login_input_password
{
	margin-left: 33px;
}

#ajax_load 
{
	background: url(./images/login_ani.gif) no-repeat left center;
}

#ajax_error 
{
	background: url(./images/login_error.gif) no-repeat left center;
}

#ajax_accept 
{
	background: url(./images/login_accept.gif) no-repeat left center;
}

#Einstellungen div span
{
	padding-left: 20px;
}

#pullToRefreshPanel {
 			position: absolute;
			top: 0px;
			width: 100%;
			z-index: 100;
			font-weight: bold;
			overflow: hidden;
			background-color: #E4E7EE;
			padding-left: 20px;
		}

		#pullToRefreshPanel > div {
			position: inherit;
			bottom: 12px;
			padding-left: 22px;
			width: 100%;
			height: 100%;
			color: #6E8098;
			background-repeat: no-repeat;
			background-position: bottom left;
		}

		#pullToRefreshPanel > div > div {
			position: absolute;
			bottom: 4px;
		}

		.pullDownToUpdate > div {
 			background-image: url('../../inc/dojo/dojox/mobile/tests/images/pull-arrow.png');
		}

		.pullDownToUpdate > div > div:before {
			content: "Pull down to update";
		}

		.releaseToUpdate > div {
 			background-image: url('../../inc/dojo/dojox/mobile/tests/images/release-arrow.png');
		}
		
		.releaseToUpdate > div > div:before {
			content: "Release to update";
		}